koajs - koa-json-error 3.1.2 devDependencies status

Error handler for pure-JSON Koa apps

  • 13 Dependencies total
  • 3 Up to date
  • 2 Pinned, out of date
  • 8 Out of date
DependencyChangesRequiredStableLatestStatus
babel-eslint
    ^7.1.110.1.011.0.0-beta.2
    codecov
      ^2.0.13.7.24.0.0-0
      eslint
        ^3.17.17.6.07.6.0
        eslint-config-standard
          ^7.0.114.1.114.1.1
          eslint-plugin-babel
            ^4.1.15.3.15.3.1
            eslint-plugin-promise
              ^3.5.04.2.14.2.1
              eslint-plugin-standard
                ^2.1.14.0.14.0.1
                koa
                  ^2.2.02.13.02.13.0
                  mocha
                    3.2.08.1.18.1.1
                    npm-run-all
                      ^4.0.24.1.54.1.5
                      nyc
                        ^10.1.215.1.015.1.0
                        pre-commit
                          ^1.2.21.2.21.2.2
                          supertest
                            3.0.04.0.25.0.0-0
                            • 13 Dependencies total
                            • 3 Up to date
                            • 2 Pinned, out of date
                            • 8 Out of date